Программа: Lighttpd 1.4.16

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в проверке входных данных при использовании FastCGI. Атакующий может передать специально сформированные данные, что приведет к переполнению кучи и выполнению произвольного кода.

Эксплоит



Оставить мнение